/* 基本 */
*	{margin:0;padding:0;border:0;/*box-sizing:border-box;*/}
html,body{
	font-family: 'メイリオ', Meiryo, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 
	"ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	-webkit-text-size-adjust:none;font-feature-settings : "palt";
	line-height:1.65em;}
ul,li	{list-style:none;}
li.img	{vertical-align:bottom;}

i	{background:url(../img/alacarte2020/cir_blue.png) 0 0.4em no-repeat;
	font-style:normal;
	padding-left:1em;}
i.pink	{background:url(../img/alacarte2020/cir_pink.png) 0 0.4em no-repeat;}

i.yellow{background:url(../img/alacarte2020/cir_yellow.png) 0 0.4em no-repeat;}

.txt_s	{font-size:0.7em;font-weight:bold;}/*12*/
.txt	{font-size:0.94em;}/*15*/
.txt_bs	{font-size:1.06em;}/*18*/
.txt_b	{font-size:1.27em;}/*20*/
.txt_m	{font-size:1.47em;}/*23*/
.txt_t	{font-size:1.67em;}/**/
.txt_p	{font-size:2.27em;}

.t_red	{color:#c00000;}
.t_blue	{color:#2da0db;}
.t_normal{font-weight:normal;}

.indent		{text-indent:-1em;padding-left:1em;}
.indent2	{text-indent:-2em;padding-left:2em;}
.indent3	{text-indent:-3em;padding-left:3em;}
.indent4	{text-indent:-4em;padding-left:4em;}
.indent5	{text-indent:-5em;padding-left:5em;}
.indent6	{text-indent:-6em;padding-left:6em;}
.indent7	{text-indent:-7em;padding-left:7em;}
.indent8	{text-indent:-8em;padding-left:8em;}
.indent9	{text-indent:-9em;padding-left:9em;}
.indent10	{text-indent:-10em;padding-left:10em;}
.indent11	{text-indent:-11em;padding-left:11em;}
.indent11_5	{text-indent:-11.4em;padding-left:11.3em;}
.indent12	{text-indent:-12em;padding-left:12em;}
.dan		{padding-left:1em;}

/* link  */
a:link		{color:#000;text-decoration:underline;}
a:visited	{color:#000;text-decoration:underline;}
a:hover,a:focus	{color:#000;text-decoration:none;}

/* clear  */
.cf:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;}

/* responsive hidden */
.sp	{display:none;}



/* 外側 */
.container{
	width:1150px;
	margin:0 auto;
	background:url(../img/alacarte2020/alacarte2019_back.jpg) center top no-repeat;}

.container.none{
	background:none;}


/* 器 */
.box{
	display:table;}


/* 左メニュー */
.box_left{
	display:table-cell;
	width:250px;
	background:#f6f6f5;
	vertical-align:top;
	font-size:0.9em;}

.box_left div{
	position:sticky;
	top:0;
}

.box_left h1{
	padding:15px 0;
	background:#fff;
	border-bottom:1px solid #c9caca;}

.box_left h1 img{
	width:250px;}

.box_left dl{
	margin:0;
	padding:0;
	list-style:none;}

.box_left dt{
	display:block;
	margin:0;
	padding:15px;
	background:#fff;
	border-bottom:1px solid #c9caca;
	font-weight:bold;}

.box_left dt.large{
position: relative;
	border-left:5px solid #eb6d81;}

.box_left dt.large:hover{
	border-left:5px solid #fff;
	background:#eb6d81;
	color:#fff;}

.box_left dt.small{
position: relative;
	border-left:5px solid #f0845d;}

.box_left dt.small:hover{
	border-left:5px solid #fff;
	background:#f0845d;
	color:#fff;}

.box_left dt.neweventc{
position: relative;
	border-left:5px solid #f90;}

.box_left dt.neweventc:hover{
	border-left:5px solid #fff;
	background:#f90;
	color:#fff;}

.box_left dt.neweventc a{
	color:#000;}

.box_left dt.neweventc a:hover{
	color:#fff;
	text-decoration:none;}

.box_left dt.eventc{
position: relative;
	border-left:5px solid #2da0db;}

.box_left dt.eventc:hover{
	border-left:5px solid #fff;
	background:#2da0db;
	color:#fff;}


.box_left dt.large:after,
.box_left dt.small:after,
.box_left dt.eventc:after{
	content:"▼";
	font-size:20px;
	position:absolute;
	width:20px;
	height:20px;
	top:16px;
	right:20px;
}

.box_left dt.large:after{
	color:#eb6d81;
}.box_left dt.small:after{
	color:#f0845d;
}.box_left dt.eventc:after{
	color:#2da0db;
}
.box_left dt.large:hover:after,
.box_left dt.small:hover:after,
.box_left dt.eventc:hover:after{
	color:#ffffff;	
}


.box_left dt.eventc a{
	color:#000;}

.box_left dt.eventc a:hover{
	color:#fff;
	text-decoration:none;}

.box_left dt:hover{
	cursor:pointer;}

.box_left dt.b{
	border-bottom:none;}

.box_left dd{
	display:none;}

.box_left dd ul li a{
	display:block;
	margin:0;
	padding:10px 15px;
	border-left:5px solid #fff;
	border-bottom:1px solid #c9caca;
	background:#f0f0e9;}

.box_left dd ul.large li a{
	border-left:5px solid #eb6d81;}

.box_left dd ul.small li a{
	border-left:5px solid #f0845d;}

.box_left dd ul.neweventc li a{
	border-left:5px solid #f90;}

.box_left dd ul.eventc li a{
	border-left:5px solid #2da0db;}

.box_left dd ul li a:hover{
	color:#fff;
	border-left:5px solid #fff;}

.box_left dd ul.large li a:hover{
	background:#eb6d81;}

.box_left dd ul.small li a:hover{
	background:#f0845d;}

.box_left dd ul.neweventc li a:hover{
	background:#2da0db;}

.box_left dd ul.eventc li a:hover{
	background:#2da0db;}

.box_left a.eventc{
	display:block;
	margin:0;
	padding:15px;
	font-weight:bold;
	background:#fff;
	border-left:5px solid #2da0db;
	border-bottom:1px solid #c9caca;}
.box_left a.ticket{
	border-left:5px solid #9a6f15;}
.box_left a.snspr{
	border-left:5px solid #24b597;}

.box_left a.eventc:hover{
	border-left:5px solid #fff;
	background:#2da0db;
	color:#fff;
	text-decoration:none;}
.box_left a.ticket:hover{
	background:#9a6f15;}
.box_left a.snspr:hover{
	background:#24b597;}


.box_left div.eventc{
	display:block;
	margin:0;
	padding:4px;
	font-weight:bold;
	background:#fff;
	border-left:5px solid #2da0db;
	border-bottom:1px solid #c9caca;}
.box_left div.eventc img{
	width:60px;
	height:auto;}


/* 内容 */
.box_right{
	display:table-cell;
	width:800px;
	background:#fff;
	vertical-align:top;}

.mainimage{
	position:relative;}

.mainimage img.family{
	position:absolute;
	bottom:-45px;
	right:10px;
	width:250px;
}

.mainhall{
	width:860px;
	border:4px solid #eb6d81;
	margin:40px 0 0 40px;
	padding:20px;
	border-radius:15px;
	box-sizing:border-box;}

.smallhall{
	width:860px;
	border:4px solid #f0845d;
	margin:40px 0 0 40px;
	padding:20px;
	border-radius:15px;
	box-sizing:border-box;}

.event{
	width:860px;
	border:4px solid #2da0db;
	margin:40px 0 0 40px;
	padding:20px 20px 0 20px;
	border-radius:15px;
	box-sizing:border-box;}

.newevent{
	width:860px;
	border:4px solid #f90;
	margin:40px 0 0 40px;
	padding:20px 20px 0 20px;
	border-radius:15px;
	box-sizing:border-box;}

.mainhall h2,
.smallhall h2,
.event h2,
.newevent h2{
	margin:-50px 0 15px -50px;}



.hall_box{
	margin-bottom:20px;
	position:relative;}

.hall_box.main{
	border-bottom:4px solid #eb6d81;}

.hall_box.main .content{
	float:left;
	width:600px;	
}

.hall_box.main .photo_right{
	float:right;
	width:160px;
}.hall_box.main .photo_right.ex{
	width:180px;
}.hall_box.main .photo_right.ex .j_nicola{
	width:auto;
	top: -190px;
    right: -20px;
    position: absolute;
}

@media (max-width: 640px) {
	.hall_box.main .content,
	.hall_box.main .photo_right,
	.hall_box.main .photo_right.ex{
	float:none;
	width:100%;	
	}
}


.hall_box .photo_right img{
	width:100%;
	margin-bottom:10px;
	border-radius: 10px;
}

.hall_box .photo_right p{
	line-height: 1.2em;
	text-align: left;
	margin-bottom:2em;
}

.hall_box .photo_right p span{
	margin:0;
	float:none;
	
}

.hall_box.small{
	border-bottom:4px solid #f0845d;}

.hall_box.eve{
	border-bottom:4px solid #2da0db;}

.hall_box.eve_dot{
	border-bottom:2px dotted #2da0db;}

.hall_box.nb{
	border-bottom:none;}

.hall_box.btm{
	margin-bottom:0;
	border-bottom:none;}

.hall_box span{
	margin-left:-46px;
	float:left;}

.hall_box h3{
	font-size:1.6em;
	padding-bottom:5px;}

.mainhall h3{
	color:#eb6d81;}

.smallhall h3{
	color:#f0845d;}

.event h3{
	color:#2da0db;}

.newevent h3{
	color:#f90;}

.hall_box .box_title{
	padding-top:8px;
	padding-left:105px;
	font-weight:bold;
	display:block;}

.hall_box .box_title.day2{
	padding-left:125px;}

.hall_box .left-space{
	padding-left:105px;}

.hall_box .box_title .normal{
	font-weight:normal;}

.hall_box dl{
	margin-bottom:20px;}

.hall_box dt{
	float:left;
	width:7em;
	text-align:right;
	margin-bottom:10px;}

.hall_box dd{
	margin-left:7em;
	margin-bottom:10px;}

.hall_box dl.no_float dt{
	width:inherit;
	float:none;
	text-align: left;
	margin-bottom:10px;}

.hall_box dl.no_float dd{
	margin-left:1em;
	margin-bottom:10px;}

.hall_box dl.no_float dd span{
	float:none;}

.hall_box dd img.j_high{
	position:absolute;
	right:10px;
	top:-90px
}

.hall_box dl.none dt{
	float:none;
	width:100%;
	text-align:left;}

.hall_box dl.none dd{
	margin-left:0;
	margin-bottom:10px;}

.mainhall .hall_box dt{
	color:#eb6d81;
	font-weight:bold;}

.smallhall .hall_box dt{
	color:#f0845d;
	font-weight:bold;}

.event .hall_box dt{
	color:#2da0db;
	font-weight:bold;}

.event .hall_box dd strong.tawara{
	font-size:0.93em;
	line-height:1em;
	vertical-align:0;
	margin-left:0.5em;
	padding:0 0.5em;
	background:#2da0db;
	color:#fff;
	border-radius:5px;}

.newevent .hall_box dt{
	color:#f90;
	font-weight:bold;}

.event .hall_box dd strong.tawara{
	font-size:0.93em;
	line-height:1em;
	vertical-align:0;
	margin-left:0.5em;
	padding:0 0.5em;
	background:#f90;
	color:#fff;
	border-radius:5px;}

.hall_box li{
	float:left;
	width:188px;
	margin-right:20px;}

.hall_box li:nth-child(4n){
	margin-right:0;}

.hall_box li img{
	border-radius:10px;}

.mainhall h3 strong{
	font-size:0.55em;
	vertical-align:0.3em;
	margin-left:1em;
	padding:0.15em 1em 0;
	background:#eb6d81;
	color:#fff;
	border-radius:5px;}

.smallhall h3 strong{
	font-size:0.55em;
	vertical-align:0.3em;
	margin-left:1em;
	padding:0.15em 1em 0;
	background:#f0845d;
	color:#fff;
	border-radius:5px;}

.event h3 strong{
	font-size:0.55em;
	vertical-align:0.3em;
	margin-left:1em;
	padding:0.15em 1em 0;
	background:#2da0db;
	color:#fff;
	border-radius:5px;}

.newevent h3 strong{
	font-size:0.55em;
	vertical-align:0.3em;
	margin-left:1em;
	padding:0.15em 1em 0;
	background:#f90;
	color:#fff;
	border-radius:5px;}

.mainhall .tawara{
	text-align:center;
	font-weight:bold;
	color:#fff;
	background:#eb6d81;
	padding:15px;
	border-radius:15px;
	box-sizing:border-box;}

.smallhall .tawara{
	border:2px solid #f0845d;
	text-align:center;
	font-weight:bold;
	color:#000;
	padding:7px 0 5px;
	border-radius:15px;
	box-sizing:border-box;}

.event .tawara{
	border:2px solid #2da0db;
	text-align:center;
	font-weight:bold;
	color:#000;
	padding:7px 0 5px;
	border-radius:15px;
	box-sizing:border-box;}

.event .tawara{
	border:2px solid #f90;
	text-align:center;
	font-weight:bold;
	color:#000;
	padding:7px 0 5px;
	border-radius:15px;
	box-sizing:border-box;}

#page-top {
	position: fixed;
	bottom: 15px;
	right: 20px;}

#page-top a {
	display: block;}

#page-top a:hover {}


/* 画像関連 */

.hall_box.main .photo_t{
	position:absolute;
	top:-20px;
	right:0;}

.hall_box.main .photo_m{
	position:absolute;
	top:50%;
	right:0;
	transform: translateY(-50%);
}

.hall_box.main .photo_b{
	position:absolute;
	bottom:10px;
	right:0;}

.hall_box.main .photo_b.adam{
	bottom:100px;}

.hall_box.main .photo_t li,
.hall_box.main .photo_m li,
.hall_box.main .photo_b li{
	float:left;
	width:auto !important;
	margin:0 0 0 10px;
	line-height:1.5em;
	text-align:right;
	box-sizing:border-box;}

.hall_box.main .photo_t li img,
.hall_box.main .photo_m li img,
.hall_box.main .photo_b li img{
	margin-bottom:5px;
	vertical-align:bottom;
	border-radius:10px;}

.hall_box.small .photo{
	position:absolute;
	display:inline-block;
	top:40px;
	right:0;}

.hall_box.small .photo li{
	float:left;
	width:auto !important;
	margin:0 0 0 10px;
	line-height:1.5em;
	text-align:left;}

.hall_box.small .photo li img{
	width:160px;
	margin-bottom:5px;
	vertical-align:bottom;
	border-radius:10px;}
.hall_box.small .photo.ex li img{
	width:190px;}

.hall_box.small .photo li p span{
	margin:0;
}

.hall_box.small dl dd .float_r{
	float:right;
	width:230px;
}

.hall_box.small dl dd .float_r img{
	width:100%;
	height:auto;
}

.hall_box.small dl dd .float_r p{
	text-align: center;
}

.hall_box.eve img.p01{
	position:absolute;
	top:0;
	right:0;
	border-radius:10px;
	width:270px;
}

.hall_box.eve_dot img.p02{
	position:absolute;
	width:250px;
	height:180px;
	top:0;
	right:0;}

.hall_box.eve_dot img.p03{
	position:absolute;
	top:0;
	right:0;}

.hall_box div.sns{
	position:absolute;
	top:4em;
	right:50px;
text-align: center;}

.hall_box div.sns img{
	max-width:150px
}

.footer.new{
	margin:0 0 40px 40px;
	text-align:center;
	font-size:1em;
	font-weight:bold;}


/* 旧ページ内容 */

.block{
	width:800px;
	margin:0 auto;}

.block.tops{
	padding-top:148px;}

.block img.character{
	margin-left:-70px;}

.block.bottoms{
	position:relative;}

.block img.family{
	position:absolute;
	bottom:30px;
	right:-100px;}

.footer{
	margin:0 0 40px;
	text-align:center;
	font-size:1em;
	font-weight:bold;}

.footer a{
	display:block;
	padding:20px;
	background:#f08200;
	color:#fff;
	opacity:1.0;
	transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	border-radius: 10px;}

.footer a:hover{
	opacity:1.0;
	background:#4a1901;}


@media (max-width: 640px) {
.pc{display:none;}
.sp{display:inline;}
	
	.spmb0{margin-bottom:0px;}
	.spmb10{margin-bottom:10px;}
	.spmb20{margin-bottom:20px;}
	.spmb30{margin-bottom:30px;}
	.spmb40{margin-bottom:40px;}
	.spmb50{margin-bottom:50px;}
	.spmb60{margin-bottom:60px;}
	.spmb70{margin-bottom:70px;}
	.spmb80{margin-bottom:80px;}
	.spmb90{margin-bottom:90px;}
	.spmb100{margin-bottom:100px;}
	
	.indent,.indent2,.indent3,
	.indent4,.indent5,.indent6,
	.indent7,.indent8,.indent9,
	.indent10,.indent11,.indent11_5,
	.indent12{
		text-indent:0;
		padding-left:0;
	}
	
	/*
	.hall_box dd .indent,
	.hall_box dd .indent2,
	.hall_box dd .indent3,
	.hall_box dd .indent4,
	.hall_box dd .indent5,
	.hall_box dd .indent6,
	.hall_box dd .indent7,
	.hall_box dd .indent8,
	.hall_box dd .indent9{
		text-indent:-1em;
		margin-left:1em;
	}*/
	
	img{width:100%;}
	
	/* 外側 */
	.container{
		width:100%;
	}
	.container.none{
		background:none;}


	/* 器 */
	.box{
		display:block;}
	
	/* SPメニュー */
	.box_left{
		display:none;
		}

	.box_sp div{
		position:relative;
		top:inherit;
	}

	.box_sp h1{
		padding:15px 0;
		background:#fff;
		border-bottom:1px solid #c9caca;}

	.box_sp h1 img{
		width:250px;}

	.box_sp dl{
		margin:0;
		padding:0;
		list-style:none;}

	.box_sp dt{
		display:block;
		margin:0;
		padding:15px;
		background:#fff;
		border-bottom:1px solid #c9caca;
		font-weight:bold;}

	

	.box_sp dt.large{
		position: relative;
		background:#eb6d81;
		color:#fff;}

	

	.box_sp dt.small{
		position: relative;
		background:#f0845d;
		color:#fff;}


	.box_sp dt.neweventc{
	
		background:#f90;
		color:#fff;}

	.box_sp dt.neweventc a{
		color:#000;}

	.box_sp dt.neweventc a:hover{
		color:#fff;
		text-decoration:none;}


	.box_sp dt.eventc{
		position: relative;
		background:#2da0db;
		color:#fff;}

	.box_sp dt.eventc a{
		color:#000;}

	.box_sp dt.eventc a:hover{
		color:#fff;
		text-decoration:none;}



.box_sp dt.large:after,
.box_sp dt.small:after,
.box_sp dt.eventc:after{
	content:"▼";
	font-size:20px;
	folor:#ffffff;
	position:absolute;
	width:20px;
	height:20px;
	top:16px;
	right:20px;
}

	.box_sp dt:hover{
		cursor:pointer;}

	.box_sp dt.b{
		border-bottom:none;}

	.box_sp dd{
		display:none;}

	.box_sp dd ul li a{
		display:block;
		margin:0;
		padding:10px 15px;
		border-left:5px solid #fff;
		border-bottom:1px solid #c9caca;
		background:#f0f0e9;}

	.box_sp dd ul.large li a{
		border-left:5px solid #eb6d81;}

	.box_sp dd ul.small li a{
		border-left:5px solid #f0845d;}

	.box_sp dd ul.neweventc li a{
		border-left:5px solid #f90;}

	.box_sp dd ul.eventc li a{
		border-left:5px solid #2da0db;}

	.box_sp dd ul li a:hover{
		color:#fff;
		border-left:5px solid #fff;}

	.box_sp dd ul.large li a:hover{
		background:#eb6d81;}

	.box_sp dd ul.small li a:hover{
		background:#f0845d;}

	.box_sp dd ul.neweventc li a:hover{
		background:#2da0db;}

	.box_sp dd ul.eventc li a:hover{
		background:#2da0db;}

	.box_sp a.eventc{
		display:block;
		margin:0;
		padding:15px;
		font-weight:bold;
		background:#fff;
		border-left:5px solid #2da0db;
		border-bottom:1px solid #c9caca;}

	.box_sp a.eventc:hover{
		border-left:5px solid #fff;
		background:#2da0db;
		color:#fff;
		text-decoration:none;}
	.box_sp a.ticket{
		background:#9a6f15;
		color:#fff;
		text-decoration:none;
	}
	.box_sp a.ticket:hover{
		background:#9a6f15;}
	.box_sp a.snspr{
		background:#24b597;
		color:#fff;
		text-decoration:none;
	}
	.box_sp a.snspr:hover{
		background:#24b597;}

	.box_sp div.eventc{
		display:block;
		margin:0;
		padding:4px;
		font-weight:bold;
		background:#fff;
		border-left:5px solid #2da0db;
		border-bottom:1px solid #c9caca;}
	.box_sp div.eventc img{
		width:100px;
		margin:0 10px;
		height:auto;}
	
	
	/* 内容 */
	.box_right{
		display:block;
		width:100%;}

	.mainimage img.family{
		width:25%;
		bottom:0;
		}

	.mainhall{
		
		border:4px solid #eb6d81;
		margin:40px 0 0 40px;
		
		border-radius:15px;
		box-sizing:border-box;}

	.smallhall{
		
		border:4px solid #f0845d;
		margin:40px 0 0 40px;
		
		border-radius:15px;
		box-sizing:border-box;}

	.event{
		
		border:4px solid #2da0db;
		margin:40px 0 0 40px;
		
		border-radius:15px;
		box-sizing:border-box;}

	.newevent{
		
		border:4px solid #f90;
		margin:40px 0 0 40px;
		
		border-radius:15px;
		box-sizing:border-box;}

	.mainhall,
	.smallhall,
	.event,
	.newevent{
		width:calc(100% - 20px);
		margin:20px 10px;
		padding:10px;
	}
	
	
	.mainhall h2,
	.smallhall h2,
	.event h2,
	.newevent h2{
		margin:-20px 0 20px -20px}
	
	.mainhall h2 img,
	.smallhall h2 img,
	.event h2 img,
	.newevent h2 img{
		width:40%;}
	
	.mainhall h3 strong,
	.smallhall h3 strong,
	.event h3 strong,
	.newevent h3 strong{
	margin-left:0;}
	
	.mainhall h3 strong:nth-of-type(n+2),
	.smallhall h3 strong:nth-of-type(n+2),
	.event h3 strong:nth-of-type(n+2),
	.newevent h3 strong:nth-of-type(n+2){
	margin-left:1em;}

	.hall_box .box_title{
		padding-top:110px;
		padding-left:0px;
	}.hall_box .box_title.day2{
		padding-left:0px;
	}
	
	.hall_box h3{
	line-height: 1.3em;}
	
	.hall_box span{
	margin-left:-20px;
	float:left;}
	
	.hall_box .left-space{
	padding-left:1em;}
	
	.hall_box dl{
	margin-bottom:20px;}

	.hall_box dt{
		float:none;
		width:7em;
		text-align:left;
		margin-bottom:10px;}

	.hall_box dd{
		margin-left:1em;
		margin-bottom:10px;}

	.hall_box dl.none dt{
		float:none;
		width:100%;
		text-align:left;}

	.hall_box dl.none dd{
		margin-left:0;
		margin-bottom:10px;}
	
	/* 画像関連 */

	.hall_box.main .photo_m{
		transform: translateY(0);
	}
	
	.hall_box.main .photo_t,
	.hall_box.main .photo_m,
	.hall_box.main .photo_b{
		position:relative;
		top:inherit;
		bottom:inherit;
		left:inherit;
		right:inherit;
		margin:20px auto;
	}

	.hall_box.main .photo_b.adam{
		bottom:inherit;}

	.hall_box.main .photo_t li,
	.hall_box.main .photo_m li,
	.hall_box.main .photo_b li{
		float:none;
		width:100% !important;
		margin:0;
		line-height:1.5em;
		text-align:left;
		box-sizing:border-box;}

	.hall_box.main .photo_t li img,
	.hall_box.main .photo_m li img,
	.hall_box.main .photo_b li img{
		margin-bottom:5px;
		vertical-align:bottom;
		border-radius:10px;}

	.hall_box.small .photo{
		width:100% !important;
		margin:0;
		position:relative;
		display:inline-block;
		top:inherit;
		right:inherit;}

	.hall_box.small .photo li{
		float:none;
		width:100% !important;
		margin:20px auto;
		line-height:1.5em;
		text-align:left;}

	.hall_box.small .photo li img{
		width:100%;
		margin-bottom:5px;
		vertical-align:bottom;
		border-radius:10px;}
	.hall_box.small .photo.ex li img{
		width:100%;
	}

	.hall_box.small dl dd .float_r{
		float:none;
		width:100%;
		text-align: center;
	}

	.hall_box.small dl dd .float_r img{
		max-width: 360px;
		width:100%;
		height:auto;
	}

	.hall_box.small dl dd .float_r p{
		display: none;
	}
	
	.hall_box.eve img.p01,
	.hall_box.eve_dot img.p02,
	.hall_box.eve_dot img.p03{
		position:relative;
		top:inherit;
		right:inherit;
		margin:30px auto;
		display: block;
	}

	.hall_box li{
		float:none;
		width:100%;
		margin:0;}

	.hall_box li:nth-child(4n){
		margin:0;}

	.hall_box img.twitter{
		position:absolute;
		top:6em;
		right:40px;}

	.hall_box img.insta{
		position:absolute;
		top:18em;
		right:40px;
	}
	
	.footer.new{
	margin:0 10px 40px}
	
img.w	{width:100%;}
}



.formlinkbtn{
	display: inline-block;
    padding: 12px 3em;
	margin:10px 0;
    background: #2da0db;
    color: #ffffff !important;
    opacity: 1.0;
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    border-radius: 10px;
}
.formlinkbtn:hover{
    opacity: 1.0;
    background: #0075c2;
}


.borderspan{
	float:none !important;
	border:1px solid #24b597;
	padding:1px 6px;
	margin-left:1em !important;
}



.sns_photo{
	float:right;
	width:270px;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}.sns_photo div{
	width:130px;
	display:inline-block;
}.sns_photo div.w{
	width:100%;
}.sns_photo div img{
	display:inline-block;
	width:100%;
}.sns_photo div p{
	display:inline-block;
	width:100%;
	font-size:0.85em;
	line-height: 1.5;
	margin:5px 0 10px;
}.sns_photo div span{
	margin-left: 0;
    float: none;
}


@media (max-width: 640px) {
	.sns_photo{
		float:none;
		width:100%;
	}.sns_photo div{
		width:100%;
	}
}
